<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:vis="http://visualizzaerogatorichiesta.xsd.dem.sanita.finanze.it">
   <soapenv:Header/>
   <soapenv:Body>
      <vis:VisualizzaErogatoRichiesta>
         <vis:pinCode>nhcmV5a/uhRRoI+Hyk64sYq3vo8zvUoHO71vsVuIu6NyG+eTH70bDmh2llUlNku996Ymej6zXbBybTgv9hHmgOaDmdPALA2Mb8VSl4L91QzM30MEsE+Rq4cK2fAdK0TRwBb78VfSnQ5v+KNHxs/+0PjLPFfiyTWKdEqDCQEt3vM=</vis:pinCode>
         <vis:codiceRegioneErogatore>130</vis:codiceRegioneErogatore>
         <vis:codiceAslErogatore>204</vis:codiceAslErogatore>
         <vis:codiceSsaErogatore>78909</vis:codiceSsaErogatore>
	    <vis:pwd></vis:pwd>
	    <vis:nre>1300A4003598266</vis:nre>
	    <vis:cfAssistito>iKvd9JQntqxPBT2UA/OFfztSNLidocP8Op+NfODzfTdxFWzkcdZrJz5gvCuqv7Dh/r3Cin1ZQMmg/BofIqYCyq2PcC+PJzbvQCocDdl6FrXVXs3W5JhnX7VpWFGCLPYYY2WL+RWKxhfkGqeY8+NCVfQ1lEA15g3W5AabJ15Tthk=</vis:cfAssistito>
         <vis:tipoOperazione>1</vis:tipoOperazione>
      </vis:VisualizzaErogatoRichiesta>
   </soapenv:Body>
</soapenv:Envelope>